Bug 1307431 - dpdk: FTBFS in rawhide
dpdk: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dpdk (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Neil Horman
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:14 EST by Fedora Release Engineering
Modified: 2016-03-01 09:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-01 09:16:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (114.99 KB, text/plain)
2016-02-13 16:14 EST, Fedora Release Engineering
no flags Details
root.log (96.67 KB, text/plain)
2016-02-13 16:14 EST, Fedora Release Engineering
no flags Details
state.log (609 bytes, text/plain)
2016-02-13 16:14 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:14:02 EST
Your package dpdk failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12811992

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:14:06 EST
Created attachment 1124363 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:14:08 EST
Created attachment 1124364 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:14:10 EST
Created attachment 1124365 [details]
state.log
Comment 4 Upstream Release Monitoring 2016-02-16 12:04:57 EST
nhorman's dpdk-2.2.0-5.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=736403
Comment 5 Panu Matilainen 2016-02-19 08:44:22 EST
Neil, please your gcc-6 fixes upstream too.
Comment 6 Panu Matilainen 2016-02-19 08:45:16 EST
Gah, hasty trigger finger syndrome, should've been:

Neil, please send your gcc-6 fixes upstream too.
Comment 7 Jan Kurik 2016-02-24 09:38:41 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 8 Upstream Release Monitoring 2016-03-01 09:12:31 EST
pmatilai's dpdk-2.2.0-6.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=740413
Comment 9 Panu Matilainen 2016-03-01 09:16:45 EST
Build in comment #8 is non-related, dunno why its recorded here.

Neil, rawhide bugs dont close themselves automatically.

Note You need to log in before you can comment on or make changes to this bug.